article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
 
html {
    height:100%;
    margin:0;
}

body {
	background: url(../images/bk.svg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: 50% 50%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	padding: 0px;
 
	color:white;
}
h1 {
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

img {
    width: 80%;
    max-width: 800;
    height: 100%;
}

blk {
    display: block;
    margin-left: auto;
    margin-right: auto }
 
@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {#noise {	background-image: url("../images/noise@2x.png");}}